## googlelatitude 0.6-1

=== debian/changelog ===
googlelatitude (0.6-1) unstable; urgency=low

  * auto update setting for daemon, fix start at boot time, fix NaN in gps eph

 -- Rodrigo Linfati <rodrigo@linfati.cl>  Wed, 26 Jan 2011 17:23:41 +0100
