## googlelatitude 0.6-2

=== debian/changelog ===
googlelatitude (0.6-2) unstable; urgency=low

  * enable use of gps+cell
  * fix the "start daemon" bug

 -- Rodrigo Linfati <rodrigo@linfati.cl>  Thu, 27 Jan 2011 16:07:22 +0100
