## googlelatitude 0.7-0

=== debian/changelog ===
googlelatitude (0.7-0) unstable; urgency=low

  * OAuth Support
  * Google Latitude 1.0 API Support
  * QtMobility Support
  * QGeoPositionInfoSourceMaemo5 Backport from QtMobility 1.2
  * Qwidget gui for Fremantle
  * QML gui for harmattan

 -- Rodrigo Linfati <rodrigo@linfati.cl>  Thu, 21 Jul 2011 21:58:20 +0200
