## googlelatitude 0.8.0

=== debian/changelog ===
googlelatitude (0.8.0) unstable; urgency=low

  * Ovi Store

 -- Rodrigo Linfati <rodrigo@linfati.cl>  Sun, 11 Sep 2011 19:01:01 +0200

googlelatitude (0.7-1) unstable; urgency=low

  * Enable invoker

 -- Rodrigo Linfati <rodrigo@linfati.cl>  Wed, 10 Aug 2011 19:48:00 +0200
