=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	qmake LatitudeUpdater.pro
+	qmake latitudeupdater.pro
 	touch configure-stamp
 
 build: build-stamp
@@ -34,7 +34,7 @@
 	dh_testroot
 	dh_clean -k 
 	dh_installdirs
-	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/googlelatitude install
+	$(MAKE)  INSTALL_ROOT="$(CURDIR)"/debian/googlelatitude install
 
 # Build architecture-independent files here.
 binary-indep: build install
